<?php
function IND_money_format($money)
{
    $len = strlen($money);
    $m = '';
    $money = strrev($money);
    $decimal = false;
    for ($i = 0; $i < $len; $i++) {
        if ($money[$i] == '.') {
            $decimal = true;
        }
        if (($i == 3 || ($i > 3 && ($i - 1) % 2 == 0)) && $i != $len && !$decimal) {
            $m .= ',';
        }
        $m .= $money[$i];
    }

    return (strrev($m) . (!($decimal)?'.00':''));
}
?>